<?php
/**
 * Filename: _init.frontend.php
 * Created : EzLinkTools.Com <marcus@blogprofitnetwork.com> (https://EzLinkTools.Com)
 * Copyright 2020 - EzLinkTools.Com <marcus@blogprofitnetwork.com> (https://EzLinkTools.Com)
 */
defined('_IN_MAIN_MODULE') or die ('ACCESS DENIED');

class buttonVoodooFrontendInit {
	function __construct() {
		add_action('init', array($this, 'init'));
	}

	function init() {
		/**
		 * you can do here
		 * wp_head()
		 * wp_footer()
		 * or any custom add_action()
		 */

		add_action('wp_footer', array($this, 'footer'));
	}

	function footer() {
	    ?>



        <?php
    }
}

new buttonVoodooFrontendInit();
